Subject: bug#34855: 27.0.50; url-retrieve-synchronously Bad request Error every 2nd call

From: Eli Zaretskii <[email-masked]>
Date: Fri, 22 Mar 2019 23:00:44 +0200

> Cc: [email-masked]
> From: Thomas Hisch <[email-masked]>
> Date: Fri, 22 Mar 2019 21:13:32 +0100
> 
> My company surprisingly switched to official (= non self-signed) 
> certificates last week. I've tested my testcode today again with the 
> latest HEAD of the master branch and I can no longer reproduce this issue.
> 
> I have no idea why the old self-signed certificates caused an issue that 
> is fixed by reverting 84613dae5c34ea742dd9a3e56f5acb55f604b483.

So you are saying that we should close this bug report?